b_1 = 112.951658604
mu_c = 0.380033333396
A = 30.970619312
shape = 2.93775532705
tau = 139.149219908
Ter = 379.767656868
s_r = 63.7630249948
Gsquare = 4.03546168207
ID = "Tarana_propersims_31"
best_statisic = 4.03546168207